WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] PHP has encountered an Access Violation at 0190AC6A using IIS (4 posts)

  1. loginname
    Member
    Posted 4 years ago #

    hey

    Envionment:
    WordPress version 2.8.5
    Windows XP PRO (sp3)
    MySql version 5.1.40
    PHP 5.2.11
    IIS

    I'm trying to learn how to install and configure wordpress so today I downloaded it together with php and mysql

    As I'm trying to install on my own machine, I didn't use ftp to upload the wordpress file. I jused copied them to the c:\InetPub\wwwroot\wp
    (so path to install php would become http://localhost/wp/wp-admin/install.php)

    I try to execute the install.php script but gets this error:
    "PHP has encountered an Access Violation at 0190AC6A"

    any ideas?

  2. cubecolour
    ɹoʇɐɹǝpoɯ
    Posted 4 years ago #

    Unless you have to use a windows server when your site goes live, you may find it more straightforward to use try xampp instead of IIS.

  3. loginname
    Member
    Posted 4 years ago #

    thanks, but hope there is a way that I can solve this without installing any 3.party software. What's worry me is that I then will have to learn how the 3. party software also works... but then again this may be the only solution...

  4. loginname
    Member
    Posted 4 years ago #

    fixed, I had to copy the libmysql.dll from c:\php to c:\windows\system32

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags